Bug 970528 - Huawei USB Modem always need to unplug and plug after disconnecting from Network manager in F18
Huawei USB Modem always need to unplug and plug after disconnecting from Netw...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
18
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 05:11 EDT by Artem Astafyev
Modified: 2014-02-05 16:39 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 620165
Environment:
Last Closed: 2014-02-05 16:39:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Artem Astafyev 2013-06-04 05:11:34 EDT
+++ This bug was initially created as a clone of Bug #620165 +++

Description of problem:

I am using Huwai EC1260 usb modem to connect wireless broad band internet.
When i disconnect from internet from networkmanager and after that when i try to connect from NM it is not connecting . always i need to unplug and plug to connect to internet.
This problem was not with fedora 12 .. recently i installed F13 and this problem started....



Version-Release number of selected component (if applicable):        

2.6.33.6-147.fc13.x86_64


How reproducible: 


Steps to Reproduce:
After boot . connect internet from network manager.

Then just disconnect internet from net work manager and try reconnecting from NM.
It wont connect.

Then just unplug and re plug Modem and wait for 30 sec and connect from NM it will connect
  
Actual results:


Expected results:


Additional info:

Result of sudo lsusb -v -d 12d1:140b



Bus 008 Device 005: ID 12d1:140b Huawei Technologies Co., Ltd. EC1260 Wireless Data Modem HSD USB Card
Device Descriptor:
  bLength                18
  bDescriptorType         1
  bcdUSB               1.10
  bDeviceClass            0 (Defined at Interface level)
  bDeviceSubClass         0 
  bDeviceProtocol         0 
  bMaxPacketSize0        64
  idVendor           0x12d1 Huawei Technologies Co., Ltd.
  idProduct          0x140b EC1260 Wireless Data Modem HSD USB Card
  bcdDevice            0.00
  iManufacturer           1 HUA�WEI TECHNOLOGIES
  iProduct                2 HUAWEI Mobile
  iSerial                 4 �������������������
  bNumConfigurations      1
  Configuration Descriptor:
    bLength                 9
    bDescriptorType         2
    wTotalLength          108
    bNumInterfaces          4
    bConfigurationValue     1
    iConfiguration          0 
    bmAttributes         0xa0
      (Bus Powered)
      Remote Wakeup
    MaxPower              500mA
    Interface Descriptor:
      bLength                 9
      bDescriptorType         4
      bInterfaceNumber        0
      bAlternateSetting       0
      bNumEndpoints           3
      bInterfaceClass       255 Vendor Specific Class
      bInterfaceSubClass    255 Vendor Specific Subclass
      bInterfaceProtocol    255 Vendor Specific Protocol
      iInterface              3 Data Interface
      Endpoint Descriptor:
        bLength                 7
        bDescriptorType         5
        bEndpointAddress     0x81  EP 1 IN
        bmAttributes            3
          Transfer Type            Interrupt
          Synch Type               None
          Usage Type               Data
        wMaxPacketSize     0x0010  1x 16 bytes
        bInterval             128
      Endpoint Descriptor:
        bLength                 7
        bDescriptorType         5
        bEndpointAddress     0x82  EP 2 IN
        bmAttributes            2
          Transfer Type            Bulk
          Synch Type               None
          Usage Type               Data
        wMaxPacketSize     0x0040  1x 64 bytes
        bInterval               0
      Endpoint Descriptor:
        bLength                 7
        bDescriptorType         5
        bEndpointAddress     0x02  EP 2 OUT
        bmAttributes            2
          Transfer Type            Bulk
          Synch Type               None
          Usage Type               Data
        wMaxPacketSize     0x0040  1x 64 bytes
        bInterval               0
    Interface Descriptor:
      bLength                 9
      bDescriptorType         4
      bInterfaceNumber        1
      bAlternateSetting       0
      bNumEndpoints           2
      bInterfaceClass       255 Vendor Specific Class
      bInterfaceSubClass    255 Vendor Specific Subclass
      bInterfaceProtocol    255 Vendor Specific Protocol
      iInterface              3 Data Interface
      Endpoint Descriptor:
        bLength                 7
        bDescriptorType         5
        bEndpointAddress     0x84  EP 4 IN
        bmAttributes            2
          Transfer Type            Bulk
          Synch Type               None
          Usage Type               Data
        wMaxPacketSize     0x0040  1x 64 bytes
        bInterval               0
      Endpoint Descriptor:
        bLength                 7
        bDescriptorType         5
        bEndpointAddress     0x04  EP 4 OUT
        bmAttributes            2
          Transfer Type            Bulk
          Synch Type               None
          Usage Type               Data
        wMaxPacketSize     0x0040  1x 64 bytes
        bInterval               0
    Interface Descriptor:
      bLength                 9
      bDescriptorType         4
      bInterfaceNumber        2
      bAlternateSetting       0
      bNumEndpoints           2
      bInterfaceClass       255 Vendor Specific Class
      bInterfaceSubClass    255 Vendor Specific Subclass
      bInterfaceProtocol    255 Vendor Specific Protocol
      iInterface              3 Data Interface
      Endpoint Descriptor:
        bLength                 7
        bDescriptorType         5
        bEndpointAddress     0x86  EP 6 IN
        bmAttributes            2
          Transfer Type            Bulk
          Synch Type               None
          Usage Type               Data
        wMaxPacketSize     0x0040  1x 64 bytes
        bInterval               0
      Endpoint Descriptor:
        bLength                 7
        bDescriptorType         5
        bEndpointAddress     0x06  EP 6 OUT
        bmAttributes            2
          Transfer Type            Bulk
          Synch Type               None
          Usage Type               Data
        wMaxPacketSize     0x0040  1x 64 bytes
        bInterval               0
    Interface Descriptor:
      bLength                 9
      bDescriptorType         4
      bInterfaceNumber        3
      bAlternateSetting       0
      bNumEndpoints           2
      bInterfaceClass         8 Mass Storage
      bInterfaceSubClass      6 SCSI
      bInterfaceProtocol     80 Bulk (Zip)
      iInterface              0 
      Endpoint Descriptor:
        bLength                 7
        bDescriptorType         5
        bEndpointAddress     0x87  EP 7 IN
        bmAttributes            2
          Transfer Type            Bulk
          Synch Type               None
          Usage Type               Data
        wMaxPacketSize     0x0040  1x 64 bytes
        bInterval               0
      Endpoint Descriptor:
        bLength                 7
        bDescriptorType         5
        bEndpointAddress     0x08  EP 8 OUT
        bmAttributes            2
          Transfer Type            Bulk
          Synch Type               None
          Usage Type               Data
        wMaxPacketSize     0x0040  1x 64 bytes
        bInterval               0
Device Status:     0x0000
  (Bus Powered)

--- Additional comment from Chuck Ebbert on 2010-08-01 19:10:44 EDT ---

What error messages do you get from networkmanager when it won't connect?

--- Additional comment from Vikas on 2010-08-03 02:37:00 EDT ---

It wont throw any error. It just show activating for around 30 seconds and after that just fall back to the unconnected state ..
Even I checked in dmesg but no error

--- Additional comment from Chuck Ebbert on 2010-08-04 04:47:13 EDT ---

(In reply to comment #2)
> It wont throw any error. It just show activating for around 30 seconds and
> after that just fall back to the unconnected state ..
> Even I checked in dmesg but no error    

NM didn't write any messages to /var/log/messages when the connection failed?

--- Additional comment from Vikas on 2010-08-04 11:20:51 EDT ---

I for got to see here :-)  ...Here is the var/log/messages ...



Aug  4 20:28:53 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) starting connection 'Reliance'
Aug  4 20:28:53 localhost NetworkManager[1329]: <info> (ttyUSB0): device state change: 3 -> 4 (reason 0)
Aug  4 20:28:53 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) scheduled...
Aug  4 20:28:53 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) started...
Aug  4 20:28:53 localhost NetworkManager[1329]: <info> (ttyUSB0): device state change: 4 -> 6 (reason 0)
Aug  4 20:28:53 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) complete.
Aug  4 20:28:58 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) scheduled...
Aug  4 20:28:58 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) started...
Aug  4 20:28:58 localhost NetworkManager[1329]: <info> (ttyUSB0): device state change: 6 -> 4 (reason 0)
Aug  4 20:28:58 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) complete.
Aug  4 20:28:58 localhost modem-manager: (ttyUSB0) opening serial device...
Aug  4 20:28:58 localhost modem-manager: Modem /org/freedesktop/ModemManager/Modems/0: state changed (disabled -> enabling)
Aug  4 20:28:58 localhost modem-manager: (ttyUSB2) opening serial device...
Aug  4 20:28:58 localhost modem-manager: (ttyUSB1) opening serial device...
Aug  4 20:28:58 localhost modem-manager: Modem /org/freedesktop/ModemManager/Modems/0: state changed (enabling -> enabled)
Aug  4 20:28:58 localhost modem-manager: Modem /org/freedesktop/ModemManager/Modems/0: state changed (enabled -> registered)
Aug  4 20:28:58 localhost modem-manager: Modem /org/freedesktop/ModemManager/Modems/0: state changed (registered -> connecting)
Aug  4 20:29:06 localhost modem-manager: Modem /org/freedesktop/ModemManager/Modems/0: state changed (connecting -> connected)
Aug  4 20:29:06 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 2 of 5 (Device Configure) scheduled...
Aug  4 20:29:06 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 2 of 5 (Device Configure) starting...
Aug  4 20:29:06 localhost NetworkManager[1329]: <info> (ttyUSB0): device state change: 4 -> 5 (reason 0)
Aug  4 20:29:06 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 2 of 5 (Device Configure) successful.
Aug  4 20:29:06 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 3 of 5 (IP Configure Start) scheduled.
Aug  4 20:29:06 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 2 of 5 (Device Configure) complete.
Aug  4 20:29:06 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 3 of 5 (IP Configure Start) started...
Aug  4 20:29:06 localhost NetworkManager[1329]: <info> (ttyUSB0): device state change: 5 -> 7 (reason 0)
Aug  4 20:29:06 localhost NetworkManager[1329]: <info> starting PPP connection
Aug  4 20:29:06 localhost NetworkManager[1329]: <info> pppd started with pid 2564
Aug  4 20:29:06 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 3 of 5 (IP Configure Start) complete.
Aug  4 20:29:06 localhost pppd[2564]: Warning: can't open options file /root/.ppprc: Permission denied
Aug  4 20:29:06 localhost pppd[2564]: Plugin /usr/lib64/pppd/2.4.5/nm-pppd-plugin.so loaded.
Aug  4 20:29:07 localhost kernel: PPP generic driver version 2.4.2
Aug  4 20:29:07 localhost pppd[2564]: pppd 2.4.5 started by root, uid 0
Aug  4 20:29:07 localhost pppd[2564]: Using interface ppp0
Aug  4 20:29:07 localhost pppd[2564]: Connect: ppp0 <--> /dev/ttyUSB0
Aug  4 20:29:10 localhost pppd[2564]: PAP authentication succeeded
Aug  4 20:29:10 localhost kernel: PPP Deflate Compression module registered
Aug  4 20:29:10 localhost pppd[2564]: local  IP address 125.142.172.156
Aug  4 20:29:10 localhost pppd[2564]: remote IP address 230.214.142.145
Aug  4 20:29:10 localhost pppd[2564]: primary   DNS address 202.138.103.191
Aug  4 20:29:10 localhost pppd[2564]: secondary DNS address 202.128.117.50
Aug  4 20:29:10 localhost NetworkManager[1329]: <info> PPP manager(IP Config Get) reply received.
Aug  4 20:29:10 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 4 of 5 (IP4 Configure Get) scheduled...
Aug  4 20:29:10 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 4 of 5 (IP4 Configure Get) started...
Aug  4 20:29:10 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 5 of 5 (IP Configure Commit) scheduled...
Aug  4 20:29:10 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 4 of 5 (IP4 Configure Get) complete.
Aug  4 20:29:10 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 5 of 5 (IP Configure Commit) started...
Aug  4 20:29:11 localhost NetworkManager[1329]: <info> (ttyUSB0): device state change: 7 -> 8 (reason 0)
Aug  4 20:29:11 localhost NetworkManager[1329]: <info> Policy set 'Reliance' (ppp0) as default for IPv4 routing and DNS.
Aug  4 20:29:11 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) successful, device activated.
Aug  4 20:29:11 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 5 of 5 (IP Configure Commit) complete.
Aug  4 20:31:35 localhost kernel: CE: hpet increasing min_delta_ns to 15000 nsec
Aug  4 20:36:12 localhost NetworkManager[1329]: <info> (ttyUSB0): device state change: 8 -> 3 (reason 39)
Aug  4 20:36:12 localhost NetworkManager[1329]: <info> (ttyUSB0): deactivating device (reason: 39).
Aug  4 20:36:12 localhost pppd[2564]: Terminating on signal 15
Aug  4 20:36:12 localhost NetworkManager[1329]: <error> [1280934372.982438] [nm-system.c:1229] check_one_route(): (ppp0): error -34 returned from rtnl_route_del(): Sucess#012
Aug  4 20:36:12 localhost pppd[2564]: Connect time 7.1 minutes.
Aug  4 20:36:12 localhost pppd[2564]: Sent 175891 bytes, received 1175308 bytes.
Aug  4 20:36:13 localhost modem-manager: Modem /org/freedesktop/ModemManager/Modems/0: state changed (connected -> disconnecting)
Aug  4 20:36:13 localhost dbus: [system] Rejected send message, 1 matched rules; type="error", sender=":1.1" (uid=0 pid=1329 comm="NetworkManager) interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.70" (uid=0 pid=2564 comm="/usr/sbin/pppd))
Aug  4 20:36:13 localhost dbus: [system] Rejected send message, 1 matched rules; type="error", sender=":1.1" (uid=0 pid=1329 comm="NetworkManager) interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.70" (uid=0 pid=2564 comm="/usr/sbin/pppd))
Aug  4 20:36:13 localhost dbus: [system] Rejected send message, 1 matched rules; type="error", sender=":1.1" (uid=0 pid=1329 comm="NetworkManager) interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.70" (uid=0 pid=2564 comm="/usr/sbin/pppd))
Aug  4 20:36:13 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) starting connection 'Reliance'
Aug  4 20:36:13 localhost NetworkManager[1329]: <info> (ttyUSB0): device state change: 3 -> 4 (reason 0)
Aug  4 20:36:13 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) scheduled...
Aug  4 20:36:13 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) started...
Aug  4 20:36:13 localhost NetworkManager[1329]: <info> (ttyUSB0): device state change: 4 -> 6 (reason 0)
Aug  4 20:36:13 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) complete.
Aug  4 20:36:13 localhost NetworkManager[1329]: <info> disconnect failed: (32) The device is already being disconnected.
Aug  4 20:36:14 localhost modem-manager: Modem /org/freedesktop/ModemManager/Modems/0: state changed (disconnecting -> registered)
Aug  4 20:36:14 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) scheduled...
Aug  4 20:36:14 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) started...
Aug  4 20:36:14 localhost NetworkManager[1329]: <info> (ttyUSB0): device state change: 6 -> 4 (reason 0)
Aug  4 20:36:14 localhost NetworkManager[1329]: <info> Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) complete.
Aug  4 20:36:17 localhost modem-manager: Modem /org/freedesktop/ModemManager/Modems/0: state changed (registered -> connecting)
Aug  4 20:36:20 localhost modem-manager: Modem /org/freedesktop/ModemManager/Modems/0: state changed (connecting -> registered)
Aug  4 20:36:20 localhost NetworkManager[1329]: <warn> CDMA connection failed: (32) Sending command failed: 'Resource temporarily unavailable'
Aug  4 20:36:20 localhost NetworkManager[1329]: <info> (ttyUSB0): device state change: 4 -> 9 (reason 0)
Aug  4 20:36:20 localhost NetworkManager[1329]: <info> Marking connection 'Reliance' invalid.
Aug  4 20:36:20 localhost NetworkManager[1329]: <warn> Activation (ttyUSB0) failed.
Aug  4 20:36:20 localhost NetworkManager[1329]: <info> (ttyUSB0): device state change: 9 -> 3 (reason 0)
Aug  4 20:36:20 localhost NetworkManager[1329]: <info> (ttyUSB0): deactivating device (reason: 0).
Aug  4 20:36:36 localhost kernel: CE: hpet increasing min_delta_ns to 22500 nsec

--- Additional comment from Vikas on 2010-08-07 08:51:43 EDT ---

Is this a bug or it is specific to my system configurations ?
What is the root cause of this ?

--- Additional comment from Vikas on 2010-08-09 10:33:04 EDT ---

Any ETA for this  ?

--- Additional comment from  on 2010-09-16 06:54:42 EDT ---

(In reply to comment #6)
> Any ETA for this  ?

https://bugzilla.redhat.com/show_bug.cgi?id=591622 may apply?

--- Additional comment from Chuck Ebbert on 2010-09-19 23:47:29 EDT ---

Dan, I really don't know what to make of this log, e.g.:

NetworkManager[1329]: <info> (ttyUSB0): device state change: 8 -> 3 (reason 39)

Where is the list of device states and reason codes?

--- Additional comment from Bug Zapper on 2011-06-01 08:22:06 EDT ---


This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

--- Additional comment from Josh Boyer on 2011-08-26 15:14:14 EDT ---

Is this still happening with a current f14 or f15 kernel?

--- Additional comment from Vikas on 2011-08-27 10:38:00 EDT ---

Yes  still it is there ...

--- Additional comment from Fedora End Of Life on 2012-08-16 14:39:50 EDT ---

This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 1 Artem Astafyev 2013-06-04 05:14:15 EDT
Still have this issue with F18 and Huawei EC168C (ID 12d1:1412). Seems this never has been addressed because it is also reproduced on F16 boxes.
Comment 2 Fedora End Of Life 2013-12-21 08:50:57 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 16:39:29 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.